set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="ore_section1.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "DYNAMIC GRID ON" {}]


set status [ SclFunction "DRAW Z" {
  frm00089={
    {
      range1=""
      range2=""
      range3=""
      ifld_num="Z"
      textalignment="<"
      position="Centroid"
      layer_name="ore_section1.str"
    }
  }
}]


set status [ SclFunction "STR MATHS" {
  frm00700={
    {
      _action=display
      file_loc="ore_section"
      file_id="1"
      result_loc="ore_plan"
      main=table { str_range constraint field expr } {
        { "" "" "y" "z" }
        { "" "" "z" "y" }
        { "" "" "" "" }
        { "" "" "" "" }
        { "" "" "" "" }
        { "" "" "" "" }
        { "" "" "" "" }
        { "" "" "" "" }
        { "" "" "" "" }
        { "" "" "" "" }
      }
    }
  }
}]

set status [ SclFunction "EXIT GRAPHICS" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="ore_plan1.str"
  mode="openInNewLayer"
}]


set status [ SclFunction "DYNAMIC GRID ON" {}]

puts ""
puts ""
puts "Macro 05a_string_maths1.tcl completed"
puts ""
